.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */
.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.img-left {
    float: left;
    margin-right: 10px;
}

.img-right {
    float: right;
    margin-left: 10px;
}

#HomePageIntroText h1 {
    color: black !important;
    font-size: 2.5em !important;
    padding-top: 8px;
}

#HomePageIntroText h2 {
    color: #888;
    font-size: 2.5em;
}

#HomePageIntroText p {
    font-size: 1.5em;
    padding-top: 20px;
}

#services {
    text-align: center;
}

    #services td {
        width: 25%;
    }

    #services h1 {
        font-size: 1.4em;
        color: #111;
    }

.rounded_box_container .c_title.wsc_title {
    font-size: 2.2em;
    background: none repeat scroll 0 0 white;
    color: #000000;
    font-size: 2.2em;
    margin-left: -14px;
    padding-left: 4px;
    padding-right: 4px;
}

.rounded_box_container .head_title {
    position: relative;
    top: -28px;
    height: 15px;
}

.page-title span {
    font-family: 'Arimo', sans-serif;
    font-size: 11pt;
}

    .page-title span a:first-child {
        font-weight: bold;
    }

.ModCrossChildPageListC { /*background-color: #4EC8F4;*/
    border: 1px solid #909090;
    border-radius: 15px; /* padding:10px;*/
}

    /*padding:10px; */
    .ModCrossChildPageListC td {
        padding: 5px;
        border-bottom: 1px solid #909090;
        height: 40px;
        font-family: 'Oswald', sans-serif;
        font-size: 10pt;
        text-transform: uppercase;
        color: #000000;
    }

    .ModCrossChildPageListC tr:last-child td {
        border-bottom: none;
    }

    .ModCrossChildPageListC hover {
        background-color: red;
    }

    .ModCrossChildPageListC table {
        width: 100%;
    }
    /*.ModCrossChildPageListC a:hover {color:#ffffff}*/

    .ModCrossChildPageListC td:hover {
        background-color: #4EC8F4; /*	border: 1px solid red; */ /*	border-radius: 15px;
	-moz-border-radius: 15px;*/
    }

        .ModCrossChildPageListC td:hover a {
            padding-left: 25px;
            background: url(/Portals/0/Images/Buttons/ArrowWhite.png) no-repeat 0 1px;
            color: #000000;
        }

    .ModCrossChildPageListC tr:first-child td {
        border-top-left-radius: 15px !important;
        border-top-right-radius: 15px !important;
    }

    .ModCrossChildPageListC tr:last-child td {
        border-bottom-left-radius: 15px !important;
        border-bottom-right-radius: 15px !important;
    }

    .ModCrossChildPageListC a {
        padding-left: 25px;
        background: url(/Portals/0/Images/Buttons/ArrowBlue.png) no-repeat 3px 3px;
        color: #000000;
        font-family: 'Oswald', sans-serif;
    }


    .ModCrossChildPageListC tr:hover a {
        color: #ffffff;
    }


.Normal {
    font-family: Arimo;
}

.phone {
    font-family: 'Oswald';
    font-weight: 300;
}

.VideoBlogEntry {
    float: left;
    min-width: 200px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    text-align: center;
    width: 47%;
    margin-left: auto;
    margin-right: auto;
}

    .VideoBlogEntry img {
        max-width: 100%;
    }

    .VideoBlogEntry > h1 {
        font-family: Oswald;
        font-size: 1.7em;
        font-weight: 300;
        padding-bottom: 4px;
        padding-top: 4px;
    }

    .VideoBlogEntry > a {
        color: #01B1F0;
        font-family: Oswald;
        font-size: 15pt;
        font-weight: 300;
    }

.ModWebSitesCreativePostItFeedC a {
    text-align: center;
}


.Services {
    float: left;
    min-width: 100px;
    padding-left: 3px;
    margin-right: 6px;
    margin-top: 6px;
    text-align: center;
    width: 47%;
    margin-left: auto;
    margin-right: auto;
}

    .Services > h1 {
        font-family: Oswald;
        font-size: 15pt;
        font-weight: 300;
        padding-bottom: 4px;
        padding-top: 4px;
        height: 55px;
    }

    .Services > a {
        color: #01B1F0;
        font-family: Oswald;
        font-size: 15pt;
        font-weight: 300;
    }

.pair-wrapper {
    width: 100%;
}

.pair {
    width: 50%;
    float: left;
    margin-top:14px;
}

#dnn_dnnLOGO_hypLogo img {
    height: 99px;
    margin-bottom: -20px;
    position: relative;
    top: -20px;
    margin-top: 4px;
}

@media only screen and (max-width: 959px) {
    .VideoBlogEntry {
        width: 100% !important;
    }
}

@media only screen and (max-width: 479px) {
    .pair {
        width: 100%;
    }

    #dnn_dnnLOGO_hypLogo img {
        top: -0px;
    }
}



#content ul, #content ol {
    margin-left: 40px;
}

#content .flex-viewport ul, #content .flexslider ol {
    margin-left: 0px;
}

/* .DnnModule-DNN_HTML p:first-child { font-weight: bold; } */

#dnn_BannerPane .head_title {
    display: none;
}

p a:link, .aformat a:link {
    color: #0099FF;
}

p a:visited, .aformat a:visited {
    color: #0099FF;
}

p a:hover, .aformat a:hover {
    color: #0066FF;
}

h1 {
    padding-bottom: 5px;
}

#dnn_ctr608_ModuleContent .wsc_img_link .zoom:before {
    background: url(images/video-arrow.png) no-repeat;
}

.DnnModule-WebSitesCreativePostItFeed {
    max-width: 100%;
}

.details {
    overflow-y: scroll;
    padding: 5px 5px 5px 0px;
}

.details h2 {
    padding: 5px 5px 5px 0;
    font-size: 16px;
}
.details h2 span {
    color: #00b0f0;
}

.details img {
    float: left;
    padding-right: 10px;
    padding-bottom: 0px !important;
}

.wsc_tags_cloug { display: none; }
.ResponsiveImage { max-width:100%; }
.wsc_pi_body .wsc_post_summary { display: none; }









